Ticket #41972

S3_1 effect_to_enabler(): Divide reqs to actor and target ones

Date d'ouverture: 2021-04-11 08:17 Dernière mise à jour: 2021-10-19 09:28

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

TODO comment in S3_1 rscompat.c:effect_to_enabler():

"Divide requirements to actor_reqs and target_reqs depending their type."

That really should be done before we release 3.1, to better support automatic (and correct) ruleset upgrade.

Ticket History (3/5 Histories)

2021-04-11 08:17 Updated by: cazfi
  • New Ticket "S3_1 effect_to_enabler(): Divide reqs to actor and target ones" created
2021-04-11 08:23 Updated by: cazfi
2021-10-16 07:43 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
Commentaire

This is meant for S3_1 only, as that's the only branch that makes the 3.0 -> 3.1 ruleset conversion.

2021-10-19 09:28 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion